Subject: Ticket Assigned - cc esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:01:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc esc rukhsar pathan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rukhsar pathan Bot:  Hi Rukhsar Pathan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8258677836 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596906602            10:51 AM, 09th May                   Mohammed                    Hi Rukhsar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:52 AM, 09th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:52 AM, 09th May                     rukhsar pathan                    Hello. I had placed my order on 5th of May and still there is no update it's just bein placed when will I receive it its been 4 days           10:53 AM, 09th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:55 AM, 09th May                     rukhsar pathan                    It's been 4 days           10:56 AM, 09th May                   Mohammed                   we are sorry for late deliver to store           10:57 AM, 09th May                   Mohammed                   please allow us some time to check and do the needful           10:57 AM, 09th May                     rukhsar pathan                    When will It be at the store for collection?           10:57 AM, 09th May                     rukhsar pathan                    Alright           10:58 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           10:59 AM, 09th May                     rukhsar pathan                    Just when can I collect my order           10:59 AM, 09th May                   Mohammed                   you order got late delivery to store we will check that and contact you through your email id           11:00 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           11:00 AM, 09th May                     rukhsar pathan                    Please I need it asap as it's a gift           11:01 AM, 09th May                     rukhsar pathan                    No thank you           11:01 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 AM, 09th May                     rukhsar pathan                    ?           11:01 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550456